# -*- coding: utf-8 -*-

# Copyright 2016-2017 Mads Michelsen (mail@brokkr.net)
# This file is part of Derailleur.
# Derailleur is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License,
# or (at your option) any later version.

"""Derailleur is a collection of tools to manage the Transmission client
   and process the downloads once complete"""

from .about import __version__
from . import args
from . import config
from . import loggers
from . import client
from . import postproc
from . import history
from . import manager
